/* DEFAULT STYLES */
	* {margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px}
	html {font-size:100%;height:100%;margin-bottom:1px}	
	img {border:0}
	a:link, a:visited, a:active, a:hover {text-decoration:none;color:#00f}
	body {background-color:#fff;margin:0px;padding:0px}
	#seo-title {display:none}
	#page {width:1164px;margin-right:auto;margin-left:auto;background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/page-shadow-wide.gif) repeat-y;padding:0px 5px 0px 5px}
	.admin_add {color:#fff;font-weight:bold}
	.text_center {text-align:center}
	.text_left {text-align:left}
	.text_right {text-align:right}
	.highlight {color:#f00}
	th {background-color:#39c;color:#fff;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px;font-size:14px;padding:5px;text-shadow:1px 1px 1px #666}
	th a {color:#000;text-decoration:underline}
	li {list-style:none}
	.small-text {font-size:10px}
	.expand, .collapse {cursor:pointer}
	.expand {background:url(http://c1394152.r52.cf0.rackcdn.com/expand_2.png) top left no-repeat}
	.collapse {background:url(http://c1394152.r52.cf0.rackcdn.com/collapse_2.png) top left no-repeat}
	.auto-table {width:100%;border:none;border-collapse:collapse}
	.auto-table .label {text-align:right;font-weight:bold;white-space:nowrap}
	.auto-table .data {text-align:left;padding-left:5px;white-space:nowrap}
	.auto-table td {padding:2px;margin:0px;vertical-align:top}
	.content {margin-top:5px}
	.content img {background:#fff;padding:1px;border:1px solid #eee}
	.content .twtr-ft img {background-color:#39c}
	.auto-table td.content {-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;border-bottom-right-radius:5px}
	.white_bg td {background-color:#fff}
	.auto-table th a {color:#000;text-decoration:underline}
	.toggle_expand {background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/icon_expand.gif) no-repeat center;margin-top:4px;cursor:pointer}
	.toggle_collapse {background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/icon_collapse.gif) no-repeat center;margin-top:4px;cursor:pointer}
	.hidden {display:none}
	#ebay-results th.img {width:50px}
	#ebay-results td.img {height:50px;width:50px;text-align:center}
	#ebay-results .img img {max-height:50px;max-width:50px}
	#ebay-results .details {color:#666666}
	#ebay-results .details ul li {margin:0px;padding:5px 0px 5px 0px}
	#ebay-results .details ul li.title {width:500px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	#ebay-results.right-rail .details ul li.title {width:229px}
.ac_results {padding: 0px;border: 1px solid WindowFrame;background-color: Window;position:absolute;z-index:10;width:233px;display:none;}
.ac_results ul {width: 100%;list-style-position: outside;list-style: none;padding: 0;margin: 0;}
.ac_results li {margin: 0px;padding: 2px 5px;cursor: pointer;display: block;font: menu;font-size: 12px;overflow: hidden;}
.ac_results li:hover, .ac_results li.selected {background-color:#999999;color: #ffffff;}	
#pager {margin-top:5px;text-align:center;width:100%}
#pager a:hover {text-decoration:underline}
#pager .not_current_page {color:#fff}
#pager a {border:1px solid #39c;background-color:#39c;color:#fff;padding:2px;font-weight:bold}
#pager .current_page {background-color:#fff;color:#39c}
#pager .current_page:hover {text-decoration:none}
.pager {margin-top:5px;text-align:center;width:100%}
.pager a:hover {text-decoration:underline}
.pager a {border:1px solid #39c;background-color:#39c;color:#fff;padding:2px;font-weight:bold}
.pager .current_page {background-color:#fff;color:#39c}
.pager .current_page:hover {text-decoration:none}
#comments li {list-style:none;display:block}
#comments ul li ul li {margin-left:20px}
#comments .info {border:1px solid #ccc;background-color:#f5f5f5;padding:2px;color:#666}
#comments .info i {font-style:normal;float:right}
#comments .info b {font-weight:normal}
#comments .comment {padding:10px 5px}
#comments p.reply {margin:5px 0px 5px 10px}
#comments p.reply a {cursor:pointer;color:#00f}
#comments h3 {font-weight:bold;margin:10px 10px 10px 0px;color:#39c;border:1px solid #eee;background-color:#f5f5f5;padding:10px}
#countdown {text-align:center;padding:10px}
#countdown a b, #countdown a span {font-size:18px}
.moderator {text-align:center;font-weight:bold;font-variant:small-caps;color:#f00;font-size:14px}

/* STAR RATING */

.star-rating {list-style:none;margin:0px;padding:0px;width:60px;height:12px;position:relative;background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/star_blank.gif) top left repeat-x}
.star-rating li{cursor:pointer;padding:0px;margin:0px;/*\*/float: left;/* */}
.star-rating li a{display:block;width:12px;text-decoration: none;text-indent:-9000px;z-index:12;position:absolute;padding: 0px}
.star-rating li a:hover{background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/star_rating.gif) left bottom;z-index:1;left:0px}
.star-rating a.one-star{left:0px}
.star-rating a.one-star:hover{width:12px}
.star-rating a.two-stars{left:12px}
.star-rating a.two-stars:hover{width:24px}
.star-rating a.three-stars:hover{width:36px}
.star-rating a.three-stars{left:24px}
.star-rating a.four-stars{left:36px}	
.star-rating a.four-stars:hover{width:48px}
.star-rating a.five-stars{left:48px}
.star-rating a.five-stars:hover{width:60px}
.star-rating #caption {margin-left:65px;width:175px;text-align:left}

/* NEWS */

.news_headline a {font-size:1.2em;font-weight:bold}
.comments {background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/icon_comments_16x16.png) left top no-repeat}
li.article p {margin:0px 0px 1em 0px}

/* AVATARS */

.avatar-small {border:1px solid #eee;padding:1px;width:16px;height:16px;vertical-align:middle;background-color:#fff}
.avatar-medium {border:1px solid #eee;padding:1px;width:32px;height:32px;vertical-align:middle;background-color:#fff}
.avatar-large {border:1px solid #eee;padding:1px;width:90px;height:90px;vertical-align:middle;background-color:#fff}

/* TABS */

.tabs {list-style:none; padding:0px; margin:0px;height:23px;width:100%; background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/tabs.png) right bottom;display:block; float:right;}
.tabs li {float:left; margin-right:-1px;}
.tabs li a {display:block; position:relative; text-decoration:none;}
.tabs li a em, .tabs li.news_end a em {display:block; height:23px; float:left; padding:0 19px 0 10px; background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/tabs.png) right top; position:relative; z-index:10; font-size:10px; font-weight:normal; font-style:normal; color:#369; line-height:25px; font-family:verdana;}
.tabs li a b {display:block; float:left; width:9px; height:23px; background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/tabs.png) left top; position:relative; z-index:20;}
.tabs li a.m1 {z-index:50;}
.tabs li a.m2 {z-index:40;}
.tabs li a.m3 {z-index:30;}
.tabs li a.m4 {z-index:20;}
.tabs li a.m5 {z-index:10;}
.tabs li a:hover em  {color:#f00; text-decoration: underline; cursor:pointer}
.tabs li a.selected {border:0; z-index:40;}
.tabs li a.selected b {background-position: left center;}
.tabs li a.selected em  {background-position: right center; color:#f00;}
.tabs li.news_end {display:block; float:right; padding-right:1px;}
.tabs li.left_end a b {width: 1px; background-position: left bottom;}
.tabs li.left_end a em {font-size: 12px;font-family:verdana;color: #666666;font-weight: bold; text-decoration:none; cursor:default;}
.tabs li.news_end a em {background-position: right bottom; text-align:right; color:#f00; margin:0px; padding:0px 6px 0px 0px;}

.row-even {background-color:#fff}
.row-odd {background-color:#f5f5f5}
.row-highlight, .row-highlight a {background-color:#f00;color:#fff}

#series-search-results td.title, #series-search-results td.publisher, #series-search-results td.years {white-space:nowrap}
#series-search-results td.publisher, #series-search-results td.issues, #series-search-results td.volume, #series-search-results td.years {font-style:italic}

.image_approved a, .image_pending a, .image_missing a {
	background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/image.gif) no-repeat center left;
	width:14px;
	height:14px;
	text-decoration:none;
}
.image_pending a {
	background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/image_pending.gif) no-repeat center left;
	cursor:default;
}

.image_missing a {
	background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/image_missing.gif) no-repeat center left;
}

.image_small a {
	background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/image_small.gif) no-repeat center left;
}
	
	.section_header {font-size:1.2em;font-weight:bold;border-bottom:1px solid #ccc;color:#39c; font-variant:small-caps}
	
/* FORMS */
	.required, #form .error {font-weight:bold;color:#F00}
	.text_box, .select_box {border:1px solid #000;cursor:default;color:#000;font-size:12px}
	.text_box {padding-left:4px}
	#form {width:550px;margin-right:auto;margin-left:auto}
	#form .text_box {width:295px}
	#form .select_box {width:299px}
	#form .example {color:#999;font-style:italic}
	#form .row_data, #form .section_header, #form .section_instructions {clear:both;float:left;margin-bottom:5px;width:100%}
	#form .section_header {font-size:14px;font-weight:bold;border-bottom:1px solid #000}
	#form .section_instructions {text-align:center;font-style:italic}
	#form .label {float:left;text-align:right;white-space:nowrap;width:150px;padding-right:5px;font-weight:bold}
	#form .field {float:left;width:auto}
	#form .captcha, #form .buttons {clear:both;width:auto;text-align:center}
	#form .captcha {padding-left:75px}
	#form .buttons, #form .error {padding:10px}

	/* Review Form */
	#form.review {width:350px;margin-right:auto;margin-left:auto}
	#form.review .text_box {width:245px}
	#form.review .select_box {width:249px}
	#form.review .example {color:#999;font-style:italic}
	#form.review .row_data, #form.review .section_header, #form.review .section_instructions {clear:both;float:left;margin-bottom:5px;width:100%}
	#form.review .section_header {font-size:14px;font-weight:bold;border-bottom:1px solid #000}
	#form.review .section_instructions {text-align:center;font-style:italic}
	#form.review .label {float:left;text-align:right;white-space:nowrap;width:50px;padding-right:5px;font-weight:bold}
	#form.review .field {float:left;width:auto}
	#form.review .captcha, #form.review .buttons {clear:both;width:auto;text-align:center}
	#form.review .captcha {padding-left:75px}
	#form.review .buttons, #form.review .error {padding:10px}

	#header {background-color:#39c;width:1154px;height:105px;border-bottom:1px solid #ccc;overflow:hidden}
	#search-box {float:left}
	#search-box .logo {padding:5px 0px 5px 25px}
	#search-box .text_box {height:15px}
	#search-box .text_box, #search-box .select_box{border:1px solid #ccc;color:#00f}
	#overall-search {text-align:center}
	#overall-search select {width:155px}
	#overall-search input[type=text] {width:98px}
	#tad {text-align:center;padding:5px}
	#login-rail {background-color:#39c;padding:5px;text-align:center;border-bottom:1px solid #000;width:823px;color:#fff;font-weight:bold}
	#login-rail a {color:#000;text-decoration:underline}
	#nav-rail {height:25px;width:1154px;text-align:left;background-color:#e5e5e5;border-bottom:1px solid #666}
	#login-bar {float:left;width:200px;margin-left:10px}
	#header-nav {float:right;width:580px;margin-right:125px}
	#nav-rail div ul {padding:0px;margin:0px;list-style:none;text-align:left;white-space:nowrap}
	#nav-rail div ul li {line-height:23px;padding:5px 10px 6px 10px;margin:0px -3px 0px 0px;display:inline;border-left:1px solid #ccc}
	#nav-rail div ul li a {text-decoration:none;color:#39c;font-size:13px;font-weight:bold;text-shadow:1px 1px 1px white;}
	#nav-rail div ul li a:hover, #nav-rail div ul li:hover a {color:#fff;font-weight:bold;text-shadow:1px 1px 1px #666}
	#nav-rail div ul li.right-end {border-right:1px solid #ccc}
	#nav-rail div ul li:hover {background-color:#ccc;color:#39c;cursor:pointer}
	#nav-rail div ul li.chatters {background-color:#89d96f}
	#nav-rail div ul li.chatters a {color:#fff;font-weight:bold;text-shadow:1px 1px 1px #666}
	#right-ad-rail {float:left;width:310px;text-align:center;padding:5px}
	#page-content {float:left;width:813px;padding:10px}
	#footer {width:1154px;background-color:#39c;text-align:center;color:#fff;clear:both}
	#footer a {color:#fff}

/* Float depth fix */
 .clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
 .clearfix {display:inline-block}
 * html .clearfix {height 1%}
 .clearfix {display:block}

/* User Info*/

#user_info {margin-bottom:10px;border-bottom:2px solid #ddd;padding-top:10px}
#user_info .user_avatar {float:left;margin-right:10px}
#user_info .user_avatar img {width:60px;height:60px;background:#fff;padding:1px;border:1px solid #eee}
#user_info h1 {font-size:1em;margin-bottom:.4em;margin-left:78px;color:#999;font-weight:normal}
#user_info h1 a{font-size:1.4em;font-weight:bold;color:#39c}
#user_info .quote {margin-left:78px;font-size:1em;color:#999}
#user_info .label {margin-left:78px}
#user_info .label li{float:left;padding:3px 5px 5px 5px;background:#aaa;margin:2px 1px 0px 1px;font-size:1.2em}
#user_info .label .special {background:#09f}
#user_info .label .selling {background:#f00}
#user_info .label li a{color:#fff}
#user_info .label li img {vertical-align:text-top;height:15px}
 
.profile_box {background:#eee;margin:0px;clear:both;border-top:1px solid #fff;border-bottom:1px solid #ccc;border-left:1px solid #fff;border-right:1px solid #ccc;padding:5px;-webkit-border-radius: 10px;-moz-border-radius:10px;border-radius:10px;}
.profile_box_inline {background:#eee;margin:0px;border-top:1px solid #fff;border-bottom:1px solid #ccc;padding:5px}
.profile_box_header {background:#39c;font-size:1.1em;padding:5px;color:#fff;font-weight:bold;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px}
.profile_box_body {background:#fff;padding:5px;-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;border-bottom-right-radius:5px}
.profile_box_header h2 a, .profile_box_header a.link {color:#000;text-decoration:underline}
.pod .label {border-top:1px solid #eee}

/* REVIEWS */
	#submit_review {padding:5px;border:1px solid #ccc;background-color:#f5f5f5;margin:5px}
	#reviews {padding:5px}
	#rating_breakdown {margin-left:25px;padding:5px}
	.review {border:1px solid #ccc;margin-bottom:5px;padding-bottom:5px}
	.review_spoiler, .review_spoiler a {background-color:#f00;font-weight:bold;color:#fff;text-align:center;font-size:10px;padding:2px}
	.review_importance {margin-bottom:5px}
	.review_text {padding:5px}
	.review_text.spoiled {display:none}
	.review_header {border-bottom:1px solid #ccc;background-color:#f5f5f5;padding:5px}

/* PREVIEWS */
	#previews li.item {float:left;width:750px;margin-left:10px;margin-bottom:10px}
	#previews li.image {float:left;width:100px;padding:5px;clear:left}
	#previews li.image img {height:175px;padding:5px}
	#previews li.title {float:left;padding:5px;width:625px}
	#previews li.title h3, #previews li.title h3 a {font-size:1.2em;font-weight:bold}
	#previews li.description {float:left;padding:5px;width:625px;font-size:1em}
	#previews li.info {float:left;padding:5px;width:625px;font-size:1em}
	#preview li.image {float:left;width:165px;padding:5px;clear:left}
	#preview li.image img {padding:5px}
	#preview li.title {float:left;padding:5px;width:600px}
	#preview li.title h3, #preview li.title h3 a {font-size:1.4em;font-weight:bold}
	#preview li.description {float:left;padding:5px;width:600px;font-size:1.2em}
	#preview li.description a, #preview li.info a {font-size:1em}
	#preview li.info {float:left;padding:5px;width:600px;font-size:1.2em;text-align:center}
	#thumbnails {clear:both;padding:10px 0px 0px 50px}
	#thumbnails li img {height:200px}
	#thumbnails li {text-align:center;float:left;width:100px;padding:10px}
	#thumbnails li a {cursor:pointer; font-weight:bold; color:#00F}
	#view_page {text-align:center}
	#view_page a {cursor:pointer}
	.buttons {text-align:center;margin:10px}
	.buttons a {border:2px solid #336699;color:#336699; background-color:#cccccc; padding:10px; font-weight:bold}
	#publisher, #release_date {float:left;width:46%;margin-left:1%;margin-bottom:20px;border:1px solid #336699;padding:10px;height:100px;overflow:auto}
	#watermark {float:left;height:1000px;width:650px;background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/previews_watermark.png) center no-repeat;position:absolute;left:100px}
	.admin_options {display:none}
/* Preview Scroller */
.simply-scroll-container {position:relative}
.simply-scroll-clip {position:relative;overflow:hidden;z-index:2}
.simply-scroll-list {position:absolute;top:0;left:0;z-index:1;overflow:hidden;margin:0;padding:0;list-style:none}
.simply-scroll-list li {padding:0;margin:0;list-style:none}
.simply-scroll-list li img {border:none;display:block}
.simply-scroll { width:auto;height:150px;margin-bottom:0px}
.simply-scroll .simply-scroll-clip {width:auto;height:150px}
.simply-scroll .simply-scroll-list li {float:left;width:93px;height:150px}
#previews_scroller {height:150px;overflow:hidden}
#previews_scroller li a img {width:93px;height:200px}
#rated_right .thickbox img {width:125px}
/* New Details Screen */
#comic-details-content, #comic-extra-info {-webkit-border-bottom-left-radius:10px;-moz-border-bottom-left-radius:10px;border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-bottom-right-radius:10px;border-bottom-right-radius:10px}
.tabs2 {list-style:none; padding:0px; margin:0px;height:23px;width:100%; background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/tabs.png) right bottom;display:block; float:right;}
.tabs2 li {float:left; margin-right:-1px;}
.tabs2 li a {display:block; position:relative; text-decoration:none;}
.tabs2 li a em, .tabs2 li.news_end a em {display:block; height:23px; float:left; padding:0 10px 0 1px; background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/tabs.png) right top; position:relative; z-index:10; font-size:10px; font-weight:normal; font-style:normal; color:#369; line-height:25px; font-family:verdana;}
.tabs2 li a b {display:block; float:left; width:9px; height:23px; background:url(http://c1394152.cdn.cloudfiles.rackspacecloud.com/tabs.png) left top; position:relative; z-index:20;}
.tabs2 li a.m1 {z-index:50;}
.tabs2 li a.m2 {z-index:40;}
.tabs2 li a.m3 {z-index:30;}
.tabs2 li a.m4 {z-index:20;}
.tabs2 li a.m5 {z-index:10;}
.tabs2 li a.m6 {z-index:5;}
.tabs2 li a:hover em  {color:#f00; text-decoration: underline; cursor:pointer}
.tabs2 li a.selected {border:0; z-index:40;}
.tabs2 li a.selected b {background-position: left center;}
.tabs2 li a.selected em  {background-position: right center; color:#f00;}
.tabs2 li.news_end {display:block; float:right; padding-right:1px;}
.tabs2 li.left_end a b {width: 1px; background-position: left bottom;}
.tabs2 li.left_end a em {font-size: 12px;font-family:verdana;color: #666666;font-weight: bold; text-decoration:none; cursor:default;padding-right:3px}
.tabs2 li.news_end a em {background-position: right bottom; text-align:right; color:#f00; margin:0px; padding:0px 3px 0px 0px;}
.auto-table .data, .auto-table .label, {line-height:19px}
#comic-details-content {margin-bottom:5px}
#comic-extra-info {min-height:200px;width:413px;border-left:1px solid #e0e0e0;border-right:1px solid #eee;border-bottom:1px solid #eee;clear:both;padding:5px}
#synopsis {padding:10px}
#history ul {font-size:12px;margin:10px}
#history ul li {list-style:none}
#history ul li span {float:right;font-size:10px;color:#999}
#history ul li ul {border-top:1px solid #000;width:auto;margin:0px;padding-top:5px}
#history ul li ul li {padding-left:10px}
#history ul li ul li div.hist_desc {padding:10px;margin-left:50px}
#history ul li ul li div.hist_desc ins {background-color:#cfc;text-decoration:none}
#history ul li ul li div.hist_desc del {background-color:#fcc}
#contributors ul {margin:10px}
#contributors ul li {height:40px}
#contributors ul li span {font-size:10px;color:#666}
#contributors ul li img {float:left;margin-right:5px}
#characters ul {margin:10px}
#characters ul li {height:40px}
#characters ul li  b {font-size:10px;color:#f00}
#characters ul li span {font-size:10px;color:#666}
#characters ul li img {float:left;margin-right:5px}
#collects h3 {font-size:14px;border-bottom:1px solid #000}
#collects ul li {padding:5px 5px 5px 10px}
#collects ul li span {font-size:10px;color:#666}
#collects ul li ul li {padding:0px 0px 0px 20px}
#events ul {margin:10px}
.page_header {background:#39c;background: -webkit-gradient(linear, left top, left bottom, from(#5fbae7), to(#39c));background: -moz-linear-gradient(0% 100% -90deg,#5fbae7, #39c);background-color:#39c;-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px}
.page_header h2 {color:#fff; font: 24px/20px 'Arial Narrow', Arial, sans-serif; font-weight:bold;text-shadow: 0 -2px 2px rgba(0,0,0, .3);text-transform: uppercase;width:600px;margin: 0;letter-spacing:1px;position:relative; top:2px;padding:20px 0 0 10px;float:left;}
.page_header h2 span  {font-size: 14px/10px}
.page_header_nav {height: 2em; border: solid #39c; border-width:0 2px 2px; background: #fff; margin-bottom:9px;position:relative; list-style: none}
.page_header_nav > li {float:left;  font-weight:bold; line-height:2em; font-size:105%; padding: 0 10px; border-left:1px solid #ddd}
.page_header_nav > li:first-child {border-left:0}
.page_header_nav a {color:#333; display:block}
.page_header_nav a:hover {color:#39c}
#series-search-results, #publisher-details {width:100%;border:none;border-collapse:collapse}
#series-search-results th, #series-search-results td, #publisher-details th, #publisher-details td, #series-details th, #series-details td {padding:2px;margin:0px}
#series-search-results .title {width:60%;text-align:left}
#series-search-results .volume, #series-search-results .years, #series-search-results .publisher {width:100px;white-space:nowrap}
#series-search-results .issues {width:50px}
#series-search-results .volume, #series-search-results .years, #series-search-results .issues {text-align:center}
#series-search-results th {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;padding-top:15px}
#series-search-results tr:hover {background-color:#cfc}
#new_covers li {float:left;display:inline;margin-left:15px;text-align:center;margin-bottom:10px}
#new_covers li img {height:125px;padding:1px;border:1px solid #eee;width:84px}
			#uservoice {max-height:200px;overflow-y:auto;overflow-x:hidden}
			#uservoice .items {margin:0px;list-style:none;padding:0px;display:none;border:1px solid #ccc;border-top:none}
			#uservoice #uservoice_new {display:block}
			#uservoice .items li {margin:0px;padding:5px;background-color:#eeeeee;border-top:1px solid white;border-bottom:1px solid #cccccc}
			#uservoice .items li:nth-child(2n) {background-color:#f5f5f5}
			#uservoice .items li h5 {margin:0px;text-align:left}
			#uservoice .items li h5 a {text-decoration:none;color:#39C;font-size:1.1em;text-shadow:1px 1px 1px white}
			#uservoice .items li h5 a:hover {color:#666}
			#uservoice .items li div.votes, #uservoice .items li div.comments {text-align:left;margin-top:3px;padding-left:20px;width:40%;font-size:.8em;display:inline-block;color:#666666}
			#uservoice .items li div.votes {background: url(http://c1394152.r52.cf0.rackcdn.com/votes.png) no-repeat}
			#uservoice .items li div.comments {background: url(http://c1394152.r52.cf0.rackcdn.com/comments.png) no-repeat}